## rust-fontdb 0.22.0

=== debian/changelog ===
rust-fontdb (0.22.0-3) unstable; urgency=medium

  * Package fontdb 0.22.0 from crates.io using debcargo 2.7.8
  * Bump ttf-parser dependency to v0.25

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 05 Apr 2025 18:05:06 +0200

rust-fontdb (0.22.0-2) unstable; urgency=medium

  * Package fontdb 0.22.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:21:42 +0100

rust-fontdb (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * Package fontdb 0.22.0 from crates.io using debcargo 2.7.0

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 04 Oct 2024 19:11:46 -0300

rust-fontdb (0.21.0-1) unstable; urgency=medium

  * Package fontdb 0.21.0 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 11 Sep 2024 18:17:10 -0300
