=== debian/control ===
Source: rust-fontdb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fontconfig-parser-0.5-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-slotmap-1-dev (>= 1.0.6-~~) <!nocheck>,
 librust-tinyvec-1+alloc-dev (>= 1.6.0-~~) <!nocheck>,
 librust-tinyvec-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-ttf-parser-0.25+apple-layout-dev <!nocheck>,
 librust-ttf-parser-0.25+glyph-names-dev <!nocheck>,
 librust-ttf-parser-0.25+no-std-float-dev <!nocheck>,
 librust-ttf-parser-0.25+opentype-layout-dev <!nocheck>,
 librust-ttf-parser-0.25+std-dev <!nocheck>,
 librust-ttf-parser-0.25+variable-fonts-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fontdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fontdb
Homepage: https://github.com/RazrFalcon/fontdb
X-Cargo-Crate: fontdb
Rules-Requires-Root: no

Package: librust-fontdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fontconfig-parser-0.5-dev,
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-slotmap-1-dev (>= 1.0.6-~~),
 librust-tinyvec-1+alloc-dev (>= 1.6.0-~~),
 librust-tinyvec-1+default-dev (>= 1.6.0-~~),
 librust-ttf-parser-0.25+apple-layout-dev,
 librust-ttf-parser-0.25+glyph-names-dev,
 librust-ttf-parser-0.25+no-std-float-dev,
 librust-ttf-parser-0.25+opentype-layout-dev,
 librust-ttf-parser-0.25+std-dev,
 librust-ttf-parser-0.25+variable-fonts-dev
Provides:
 librust-fontdb+default-dev (= ${binary:Version}),
 librust-fontdb+fontconfig-dev (= ${binary:Version}),
 librust-fontdb+fontconfig-parser-dev (= ${binary:Version}),
 librust-fontdb+fs-dev (= ${binary:Version}),
 librust-fontdb+memmap-dev (= ${binary:Version}),
 librust-fontdb+memmap2-dev (= ${binary:Version}),
 librust-fontdb+std-dev (= ${binary:Version}),
 librust-fontdb-0-dev (= ${binary:Version}),
 librust-fontdb-0+default-dev (= ${binary:Version}),
 librust-fontdb-0+fontconfig-dev (= ${binary:Version}),
 librust-fontdb-0+fontconfig-parser-dev (= ${binary:Version}),
 librust-fontdb-0+fs-dev (= ${binary:Version}),
 librust-fontdb-0+memmap-dev (= ${binary:Version}),
 librust-fontdb-0+memmap2-dev (= ${binary:Version}),
 librust-fontdb-0+std-dev (= ${binary:Version}),
 librust-fontdb-0.22-dev (= ${binary:Version}),
 librust-fontdb-0.22+default-dev (= ${binary:Version}),
 librust-fontdb-0.22+fontconfig-dev (= ${binary:Version}),
 librust-fontdb-0.22+fontconfig-parser-dev (= ${binary:Version}),
 librust-fontdb-0.22+fs-dev (= ${binary:Version}),
 librust-fontdb-0.22+memmap-dev (= ${binary:Version}),
 librust-fontdb-0.22+memmap2-dev (= ${binary:Version}),
 librust-fontdb-0.22+std-dev (= ${binary:Version}),
 librust-fontdb-0.22.0-dev (= ${binary:Version}),
 librust-fontdb-0.22.0+default-dev (= ${binary:Version}),
 librust-fontdb-0.22.0+fontconfig-dev (= ${binary:Version}),
 librust-fontdb-0.22.0+fontconfig-parser-dev (= ${binary:Version}),
 librust-fontdb-0.22.0+fs-dev (= ${binary:Version}),
 librust-fontdb-0.22.0+memmap-dev (= ${binary:Version}),
 librust-fontdb-0.22.0+memmap2-dev (= ${binary:Version}),
 librust-fontdb-0.22.0+std-dev (= ${binary:Version})
Description: Simple, in-memory font database with CSS-like queries - Rust source code
 Source code for Debianized Rust crate "fontdb"
