=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets --all-features
Features: test-name=rust-fontdb:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets
Features: test-name=librust-fontdb-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets --no-default-features --features fontconfig
Features: test-name=librust-fontdb-dev:fontconfig
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets --no-default-features --features fontconfig-parser
Features: test-name=librust-fontdb-dev:fontconfig-parser
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets --no-default-features --features fs
Features: test-name=librust-fontdb-dev:fs
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets --no-default-features --features memmap
Features: test-name=librust-fontdb-dev:memmap
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets --no-default-features --features memmap2
Features: test-name=librust-fontdb-dev:memmap2
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets --no-default-features --features std
Features: test-name=librust-fontdb-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontdb 0.22.0 --all-targets --no-default-features
Features: test-name=librust-fontdb-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-env-logger-0.11-dev, @
Restrictions: allow-stderr, skip-not-installable
