## rust-fontdb 0.23.0

=== debian/changelog ===
rust-fontdb (0.23.0-2) unstable; urgency=medium

  * fix declare autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Sep 2025 14:20:39 +0200

rust-fontdb (0.23.0-1) experimental; urgency=medium

  [ upstream ]
  * new release;
    closes: bug#1099010

  [ Jonas Smedegaard ]
  * friendly takeover;
    closes: bug#1099008;
    thanks to the Rust team and NoisyCoil for previous maintenance work
  * add metadata about upstream project
  * add git-buildpackage config:
    + use pristine-tar
    + sign tags
    + use DEP-14 branch naming
    + filter-out any .git* files and debian dir
    + add usage config
  * drop watch file: use upstream metadata instead
  * drop patch fix-tests, obsoleted by upstream changes
  * add patch 1001 to accept newer minor version of crate env_logger,
    replacing patch relax-deps;
    add debian/patches/README file to document patch naming micro-policy
  * bump project versions in virtual packages and autopkgtests
  * improve synopsis and long description
  * stop provide un-, zero- or micro-versioned features
  * relax to (build-)depend unversioned for crates slotmap tinyvec
  * stop build-depend on cargo rustc libstd-rust-dev,
    not used explicitly during build
  * set Architecture: all, Multi-Arch: foreign
    (not Architecture: any, Multi-Arch: same)
  * update copyright info:
    + fix list upstream bugtracker as Upstream-Contact
    + use license short-name Expat (not arguably ambiguous MIT)
    + update coverage
    + relicense packaging as GPL-3+, except patches
    + use License-Grant and Reference statements
    + wrap long lines in License section using semantic newlines
  * drop unused debcargo files
  * use build-system rust (not cargo);
    build-depend on dh-sequence-rust (not dh-sequence-cargo);
    build-depend on package for crate env_logger;
    autopkgtest-depend on dh-rust (not dh-cargo);
    stop autopkgtest-depend on rustc, not used explicitly;
    declare crate-related build- and autopkgtest-dependencies
    explicitly and unconditionally,
    i.e. drop broken nocheck, @ or skip-not-installable annotations
  * declare compliance with Debian Policy 4.7.2
  * add packaging source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Sep 2025 12:15:19 +0200
