=== debian/control ===
Source: rust-fontdb
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-env-logger-0.11-dev,
 librust-fontconfig-parser-0.5-dev,
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-slotmap-1-dev,
 librust-tinyvec-1+alloc-dev,
 librust-tinyvec-1+default-dev,
 librust-ttf-parser-0.25+apple-layout-dev,
 librust-ttf-parser-0.25+glyph-names-dev,
 librust-ttf-parser-0.25+no-std-float-dev,
 librust-ttf-parser-0.25+opentype-layout-dev,
 librust-ttf-parser-0.25+std-dev,
 librust-ttf-parser-0.25+variable-fonts-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-fontdb.git
Vcs-Browser: https://salsa.debian.org/debian/rust-fontdb
Homepage: https://github.com/RazrFalcon/fontdb
Rules-Requires-Root: no

Package: librust-fontdb-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-fontconfig-parser-0.5-dev,
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-slotmap-1-dev,
 librust-tinyvec-1+alloc-dev,
 librust-tinyvec-1+default-dev,
 librust-ttf-parser-0.25+apple-layout-dev,
 librust-ttf-parser-0.25+glyph-names-dev,
 librust-ttf-parser-0.25+no-std-float-dev,
 librust-ttf-parser-0.25+opentype-layout-dev,
 librust-ttf-parser-0.25+std-dev,
 librust-ttf-parser-0.25+variable-fonts-dev,
 ${misc:Depends},
Provides:
 librust-fontdb-0.23+default-dev (= ${binary:Version}),
 librust-fontdb-0.23+fontconfig-dev (= ${binary:Version}),
 librust-fontdb-0.23+fontconfig-parser-dev (= ${binary:Version}),
 librust-fontdb-0.23+fs-dev (= ${binary:Version}),
 librust-fontdb-0.23+memmap-dev (= ${binary:Version}),
 librust-fontdb-0.23+memmap2-dev (= ${binary:Version}),
 librust-fontdb-0.23+std-dev (= ${binary:Version}),
 librust-fontdb-0.23-dev (= ${binary:Version}),
 librust-fontdb-0.23.0-dev (= ${binary:Version}),
Description: simple font database with CSS-like queries - Rust source code
 fontdb is a simple, in-memory font database with CSS-like queries.
 .
 This package contains the source for the Rust crate fontdb,
 for use with cargo.
