=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets --all-features
Features:
 test-name=rust-fontdb:@,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets
Features:
 test-name=librust-fontdb-dev:default,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23+default-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets --no-default-features
Features:
 test-name=librust-fontdb-dev:,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets --no-default-features --features fontconfig
Features:
 test-name=librust-fontdb-dev:fontconfig,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23+fontconfig-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets --no-default-features --features fontconfig-parser
Features:
 test-name=librust-fontdb-dev:fontconfig-parser,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23+fontconfig-parser-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets --no-default-features --features fs
Features:
 test-name=librust-fontdb-dev:fs,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23+fs-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets --no-default-features --features memmap
Features:
 test-name=librust-fontdb-dev:memmap,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23+memmap-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets --no-default-features --features memmap2
Features:
 test-name=librust-fontdb-dev:memmap2,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23+memmap2-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test fontdb 0.23.0
 --all-targets --no-default-features --features std
Features:
 test-name=librust-fontdb-dev:std,
Depends:
 dh-rust,
 librust-env-logger-0.11-dev,
 librust-fontdb-0.23+std-dev,
Restrictions:
 allow-stderr,
